#slide-holder {
z-index : 40;
width : 1008px;
height : 337px;
float:left;
margin-top: 0px;

}
#slide-holder div#slide-runner {
	width : 1008px;
	height : 337px;
	position : absolute;
	overflow : hidden;	
}
#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
#slide-holder div#slide-controls {

margin-top:180px;
width : 873px;
height : 46px;
display : none;
position : relative;
float: right;
}

#slide-holder div#slide-controls p#slide-nav {

   
    margin-top: -160px;float: right;
	margin-right:88px;

}
#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 12px;
height : 12px;
display : inline;
font-size : 0px;
margin : 0 0px 0 5px;
line-height : 12px;
color:#333232;
text-align : center;
text-decoration : none;

background:#333232;
}
#slide-holder div#slide-controls p#slide-nav a.on {

color:#067672; 
background:url(../images/active.png) no-repeat; 
width:15px;
height:15px;
}
#slide-holder div#slide-controls p#slide-nav a {

background:url(../images/inactive.png) no-repeat; 
width:16px;
height:15px;
color:#f6f6f6; 
}
